<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__service__api___a_n_s" kind="group">
    <compoundname>group_ble_service_api_ANS</compoundname>
    <title>Alert Notification Service (ANS)</title>
    <innergroup refid="group__group__ble__service__api___a_n_s__server__client">ANS Server and Client Function</innergroup>
    <innergroup refid="group__group__ble__service__api___a_n_s__server">ANS Server Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___a_n_s__client">ANS Client Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___a_n_s__definitions">ANS Definitions and Data Structures</innergroup>
    <briefdescription>
<para>The Alert Notification Service exposes alert information in a device. </para>    </briefdescription>
    <detaileddescription>
<para>This information includes:<itemizedlist>
<listitem><para>Type of alert occurring in a device</para></listitem><listitem><para>Additional text information such as the caller's ID or sender's ID</para></listitem><listitem><para>Count of new alerts</para></listitem><listitem><para>Count of unread alert items</para></listitem></itemizedlist>
</para><para>Depending on the chosen GATT role in the Bluetooth Configurator, you may use a subset of the supported API.</para><para>The ANS API names begin with Cy_BLE_ANS_. In addition to this, the API also append the GATT role initial letter in the API name. </para>    </detaileddescription>
  </compounddef>
</doxygen>